firefox没法安装googletoolbar

为当前最终发行版之前的所有版本提供支持
回复
rayyer
帖子: 19
注册时间: 2007-08-07 15:53
送出感谢: 0
接收感谢: 0
联系:

firefox没法安装googletoolbar

#1

帖子 rayyer » 2008-05-23 1:04

8.04的firefox3没法安装google toolbar,后来到网上找资料说是用firefox2的版本,于是我把3给删掉转上了2,可这次提示unexpected installation error review the error console log for more details,-203,重装firefox2都不行,还是这个错误,谁能给新手帮个忙,谢谢。
rayyer
帖子: 19
注册时间: 2007-08-07 15:53
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 rayyer » 2008-05-23 22:49

等了一天没人回答,自己顶上去,难道8.04的就没有人用google工具栏吗?我没有这个的话,许多事情做起来效率都会小很多的。
头像
hyxuzhimin
帖子: 249
注册时间: 2008-05-09 14:14
送出感谢: 0
接收感谢: 0

#3

帖子 hyxuzhimin » 2008-05-24 0:18

我也很喜欢google toolbar,但是版本不支持,我就手动添加网上书签吧。
头像
zhaoyannian
帖子: 226
注册时间: 2008-03-07 12:32
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zhaoyannian » 2008-05-24 6:11

火狐3不光ubuntu上不能安装google工具栏在windows上也不能。我曾在新得利里删除了火狐3,安装火狐2.14,但是是英文的,所以只得装回火狐3了,没办法啦,只好不用google工具栏了。
头像
jaywee
帖子: 517
注册时间: 2006-06-18 21:49
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 jaywee » 2008-05-24 11:30

google toolbar出了新版本,我安装正常, 另外,不知道楼主有没有设置让firefox禁止插件能用性和安全性检查
Time waits for no man!
rayyer
帖子: 19
注册时间: 2007-08-07 15:53
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 rayyer » 2008-05-24 15:44

楼上的是在那个版本下安装成功的?
yqowen
帖子: 1
注册时间: 2008-06-30 21:51
送出感谢: 0
接收感谢: 0

#7

帖子 yqowen » 2008-06-30 21:55

直接到google的上面点开的链接的win和linux版都是旧的
支持firefox3的linux版地址应为 http://dl.google.com/firefox/google-too ... -linux.xpi
windows版应为http://dl.google.com/firefox/google-toolbar-ff3-win.xpi
已经在两个系统的ff3正式版上都使用了
caozhzh
帖子: 21
注册时间: 2005-12-21 17:37
送出感谢: 0
接收感谢: 0

成功

#8

帖子 caozhzh » 2008-07-02 9:44

多谢楼上。困扰我好久了
回复

回到 “老旧版本支持”